h1 {
    text-align: center;
    margin: 0;
    padding: 0;
}

.container {
    display: flex;
    justify-content: center;
}

.form-wrapper {
    background-color: blanchedalmond;
    margin-top: 50px;
    padding: 40px;
    width: 500px;
    text-align: center;
}

input[type="text"],
input[type="email"],
input[type="password"] {
    margin: 20px;
    padding: 0;
    text-align: left;
}

input[type="submit"],
button[type="submit"] {
    margin-top: 20px;
}

p {
    padding: 0;
    margin: 0;
}
button[type="submit"] {
    margin-left: 85px;
    margin-bottom: 25px;
}

.formik-wrapper {
    background-color: bisque;
    width: 500px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 40px;
}
